<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<link rel="stylesheet" type="text/css" href="css/1.css">
	<script type="text/javascript" src="js/1.js"></script>
</head>
<body>
	
		<div class="wrapper">
			<form>
			<div><label>Filas</label><input type="text" name="filas" id="filas"></div>
			<div><label>Columnas</label><input type="text" name="columnas" id="columnas"></div>
			<input type="button" name="crear" value="Crear" id="crear">
			</form>
		</div>
	
</body>
</html>